.card {
  margin: 50px auto;
  border: 2px solid grey;
  background-color: rgba(133, 165, 81, 0.6);
  width: 600px;
  padding: 20px 14px;
  border-radius: 8px;
}
.card__title {
  font-size: 20px;
  display: block;
}

.card__text {
  text-align: center;
  margin: 0 auto;
  width: 80%;
  margin-top: 10px;
  font-size: 20px;
}
.card__button {
  float: right;
}
